{
    "locales": {
        "en": "Inglés",
        "es": "Español",
        "ca": "Catalán",
        "zh": "中文"
    },
    "themes": {
        "light": "Claro",
        "dark": "Oscuro",
        "accents": {
            "katlum": "Katlum"
        }
    },
    "site_options": {
        "language_selector": {
            "dropdown": "Idioma"
        },
        "theme_selector": {
            "dropdown": "Tema",
            "dragon": "Dragón"
        }
    },
    "header": {
        "links": {
            "blog": "blog",
            "contact": "contacto",
            "art": "arte"
        }
    },
    "pages": {
        "intro_heading": "INTRODUCCI\u00d3N",
        "contact_heading": "Contacto",
        "projects_heading": "Proyectos",
        "blog_heading": "Entradas de Blog",
        "art_heading": "Galer\u00eda de Arte",
        "stats_heading": "Estad\u00edsticas e Info",
        "stat_lines_of_code": "L\u00edneas de C\u00f3digo Escritas",
        "stat_projects": "Proyectos Completados",
        "stat_coffee": "Tazas de Caf\u00e9 Consumidas",
        "stat_board_games": "Juegos de Mesa Propios",
        "stat_years_programming": "A\u00f1os Programando",
        "stat_deployments": "Desplegues a Producci\u00f3n",
        "place_heading": "Pizarra de Píxeles",
        "show_more": "mostrar más...",
        "show_less": "mostrar menos"
    },
    "contact": {
        "email": {
            "label": "Correo",
            "description": "aranseraroig{'@'}gmail.com (Pronto tendré mi propio correo)"
        },
        "gitea": {
            "label": "Gitea",
            "description": "git.aranroig.com (Mi server de git)"
        },
        "instagram": {
            "description": "Algunos dibujos míos están allí"
        }
    },
    "prefooter": "Compilada desde la nada a las 00:00:00",
    "footer": "(C) 2026 Aran Roig. Todos los derechos no se que."
}